
Synnefo - Feature # 1237

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 09/22/2011 Assignee: Giorgos Verigakis

Updated: 02/08/2013 Due date:

Subject: Add pagination and search in admin tool

Description

The current admin tool (via http) shows all users in a table. We need pagination and search functions on that table.

Associated revisions

Revision 393196a8 - 09/29/2011 06:01 pm - Giorgos Verigakis

Add paging support

New entry added in settings.

Refs #1237

Revision 393196a8 - 09/29/2011 06:01 pm - Giorgos Verigakis

Add paging support

New entry added in settings.

Refs #1237

Revision b40254ee - 09/30/2011 12:16 pm - Giorgos Verigakis

Add search by uniq support

Use a - prefix to exclude instead of filter.

Refs #1237

Revision b40254ee - 09/30/2011 12:16 pm - Giorgos Verigakis

Add search by uniq support

Use a - prefix to exclude instead of filter.

Refs #1237

Revision 65114032 - 09/30/2011 12:17 pm - Giorgos Verigakis

Use a more sane pagination default
Refs #1237

Revision 65114032 - 09/30/2011 12:17 pm - Giorgos Verigakis

Use a more sane pagination default

Refs #1237

Revision b6b41731 - 10/04/2011 10:36 am - Antony Chazapis

Merge admin branch.

Fixes #1237

Revision b6b41731 - 10/04/2011 10:36 am - Antony Chazapis 

Merge admin branch.

Fixes #1237

History

#1 - 09/28/2011 11:23 am - Antony Chazapis

- Assignee set to Giorgos Verigakis

#2 - 10/04/2011 10:36 am - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"b6b41731d8829d6ffd92bc203cc36d2266e3d3bc".

#3 - 10/06/2011 02:17 pm - Antony Chazapis

- Target version changed from 0.8.1 to 0.7.8

#4 - 02/08/2013 07:01 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.7.8)

#5 - 02/08/2013 07:03 pm - Vangelis Koukis

- Category set to Pithos
